/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot1}", "click", function(sym, e) {
         sym.$("img1").fadeIn("slow");
         sym.getSymbol("img1").play(0);
         sym.$("btn").show();
         sym.getSymbol("btn").play(0);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot2}", "click", function(sym, e) {
         sym.$("img1").fadeIn("slow");
         sym.getSymbol("img1").play(0);
         sym.$("btn").show();
         sym.getSymbol("btn").play(0);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn}", "click", function(sym, e) {
         sym.$("img1").hide();
         sym.$("img2").hide();
         sym.$("btn").hide();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot3}", "click", function(sym, e) {
         sym.$("img2").fadeIn("slow");
         sym.getSymbol("img2").play(0);
         sym.$("btn").show();
         sym.getSymbol("btn").play(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot4}", "click", function(sym, e) {
         sym.$("img2").fadeIn("slow");
         sym.getSymbol("img2").play(0);
         sym.$("btn").show();
         sym.getSymbol("btn").play(0);

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'img1'
   (function(symbolName) {   
   
   })("img1");
   //Edge symbol end:'img1'

   //=========================================================
   
   //Edge symbol: 'girl'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("girl");
   //Edge symbol end:'girl'

   //=========================================================
   
   //Edge symbol: 'man'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("man");
   //Edge symbol end:'man'

   //=========================================================
   
   //Edge symbol: 'img2'
   (function(symbolName) {   
   
   })("img2");
   //Edge symbol end:'img2'

   //=========================================================
   
   //Edge symbol: 'people'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("people");
   //Edge symbol end:'people'

   //=========================================================
   
   //Edge symbol: 'btn'
   (function(symbolName) {   
   
   })("btn");
   //Edge symbol end:'btn'

})(jQuery, AdobeEdge, "EDGE-5531445");